@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@500;700&family=Agbalumo&family=Poppins:wght@300;400;500&display=swap');
:root {
    /* --primary_color: #131921;
    --secondry_color: #232f3e; */
    --primary_color: #ffffff;
    --secondary_color: #131921;
    --third_color: white;
    --forth_color: #feba00;
    --fifth_color:rgb(232, 205, 27);
    --btn_color: lightgray;
    --text_color: black;
    --card_txt-color: #131921;
}
body{
    width: 100%;
    overflow-x: hidden;
}
.dark-theme {
    --primary_color: #131921;
    --secondry_color: #f8f9fa;
    --third_color: #232f3e;
    --btn_color: #232f3e;
    --text_color: white;    
    --card_txt-color: #131921;
    
}
* {
    font-family: 'Poppins', sans-serif;
    font-size: .9rem;
    margin: 0;
    padding: 0;
    color: var(--text_color);
    box-sizing: border-box;
}
/* New changes */
.pricestart{
    color:black !important;
    margin-top:-20px !important;
    font-family: Calibri !important;
    font-size:22px !important;
}

.bg-ctm {
    background-color: var(--primary_color) !important;
}
.bg-ctm2 {
    background-color: var(--third_color) !important;
}
.txt-ctm {
    color: var(--text_color) !important;
}
.txt-ctm2 {
    color: var(--card_txt-color) !important;
}
.txt-ctm3 {
    color: var(--forth_color) !important;
}
.btn-ctm {
    background-color: var(--primary_color);
    border: 1px solid var(--text_color);
    border-radius: 5px;
    color: var(--text_color) !important;
}
.btn-ctm:hover {
    background-color: var(--btn_color) !important;
    color: var(--text_color) !important;
    border: 1px solid var(--text_color);
}
.btn-ctm1 {
    color: var(--text_color) !important;
    background-color: var(--primary_color) !important; 
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 20px !important;
}
.btn-ctm1:hover {
    font-weight: 2rem !important;
    border: 1px solid black !important;
}
.btn-ctm2 {
    background-color: var(--forth_color) !important;
    border-radius: 20px;
    padding: 10px 40px;
    color:black !important;
}
.btn-ctm2,.btn-ctmp:hover {
    background-color: var(--fifth_color) !important;
    color:black !important;
}
.btn-ctmp {
    background-color: var(--forth_color) !important;
    border-radius: 5px;
    padding: 5px 5px;
    color:black !important;
}
.btn-noborder {
    border: none !important;
    background-color: transparent !important;
    color: var(--text_color) !important;
    pad: 5px 10px !important;
    font-size: 1.1rem !important;
}
.mt-5rem {
    margin-top: 5.1rem !important;
}
.bg-cdark {
    background-color: #232f3e !important;
}
.fsmall {
    font-size: 12px;
}
.logo span {
    font-family: 'Agbalumo' !important;
}
.logo-t2 {
    margin-top: -10px;
}
#changeThemeIcon {
    width: 50px;
    border-left: 2px solid var(--text_color) !important;
    border-bottom: none !important;
    border-top: none !important;
    border-right: none !important;
    margin-left: 15px;
}

/* Navbar Style */
.topbar {
    max-height: 5.1rem;
    box-shadow: 0px 10px 0px rgba(255, 255, 255, 0.86);
}

/* Sidebar menu */
.menu .nav-link {
    color: var(--text_color) !important;
    padding-left: 10px;
    /* border: 1px solid var(--text_color) !important; */
    border-radius: 10px !important;
    margin-bottom: 5px !important;
}
.menu .nav-link:hover {
    outline-color: var(--text_color) !important;
    /* background-color: var(--text_color) !important; */
    color: var(--text_color) !important;
}
.sub-menu {
    border: none !important;
    background-color: transparent !important;
}
.sub-menu .dropdown-item {
    color: var(--text_color) !important;
    padding: 8px 0px 8px 15px !important;
    margin-left: 15px !important;
    font-size: 1.2rem !important;
    text-transform: uppercase !important;
    /* border: 1px solid var(--text_color) !important; */
    border-radius: 10px !important;
    margin-bottom: 5px !important;
}
.sub-menu .dropdown-item:hover {
    outline: 1px solid var(--text_color) !important;
    /* background-color: var(--text_color) !important; */
    color: var(--text_color) !important;
}
/* Prepage loader */
#pageloader {
    background: #f8f9fa;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}
.loaderspinner{
    height: 100px;
    width: 100px;
    z-index: 101;
    display: block;
}
#main-container{
  display: none;
}
.tog-btn {
    color: white !important;
}

/* Form Select */
.f-select:focus {
    border-color: var(--text_color) !important;
    box-shadow: none !important;
}
#range {
    width: 100%;
}

/* Search Bar */
.s-form {
    width: 65%;
}
.btn-search {
    background-color: var(--forth_color) !important;
    margin-left: -5px;
    border-radius: 0 10px 10px 0;
    color: black !important;
}
.btn-search:hover {
    background-color: var(--fifth_color) !important;
    color: black !important;
}
.s-bar {
    height: 4rem;
    width: 100%;
    border: 1px solid var(--forth_color);
    border-radius: 10px 0 0 10px !important;
}
@media (max-width:768px){
    .s-bar {height: 3rem;}
}

.s-bar2 {
    height: 3rem !important;
}
.s-bar:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: var(--forth_color);
}
.n-link::before {
    content: " | ";
}
.last-search-text{
    color: var(--forth_color);
    text-transform: capitalize !important;
    font-size: 25px;
}
/* Hero Section */
.hero {
    background: url(../updatedimg/hero31.jpg) no-repeat ;
    background-size: cover;
    background-position: right;
    background-color: var(--secondry_color);
    height: 90vh;
    margin-top: 5rem !important;
}
.category-hero {
    background-size: cover;
    background-position: center;
    background-color: var(--secondry_color);
    height: 70vh;
    margin-top: 5rem !important;
    background-repeat: no-repeat;
}
.hero-text {
    background-color: rgba(255, 255, 255, 0.56);
    padding: 20px;
    border-radius: 5px;
    transition: .5s;
}
.hero-text:hover {
    transform: translateY(-10px);
}
.nav-link {
    color: white !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
}
.nav-link:hover {
    /* border-bottom: 2px solid #fff; */
    outline: 1px solid #fff !important;
    border-radius: 10px;
}
.text-justify {
    text-align: justify;
}
.check {
    height: 30px;
    width: 30px;
    top: 15% !important;
    right: 10% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FA4A6F !important;
}
.check2 {
    height: 40px;
    width: 40px;
    top: 8% !important;
    right: 3% !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.c-img {
    height: 140px;
    width: 140px;
    border-radius: 50%;
    border: 1px solid gray;
}
.c-icon .fas {
    font-size: 90px;
    color: var(--forth_color);
}

/* related Product  */
.product-card .card {
    margin-top: 5px !important;
}
.r-p-body {
    height: 100px !important;
}
.r-p-img {
    display: inline-block !important;
    height: 30px !important;
    width: 50px !important;
    margin: 8px 0px !important;
}

/* Popular Product */
.product-title {
    color: var(--text_color);
    border: 1px solid var(--text_color);
    padding: 10px;
    border-radius: 10px;
    text-decoration: none;
    margin: 10px;
    box-shadow: 0px 10px 10px rgba(40, 10, 212, 0.084);
    transition: .5s;
}
.product-title:hover {
    transform: translateY(-10px);
    background-color: var(--text_color);
    color: var(--primary_color);
}

/* About Page */
.about {
    background-color: #febd69;    
    max-width: 700px;
    text-align: center;
}
/* Contact Page */
.contact-form input {
    height: 50px !important;
}

/* Footer Section */
.footer {
    min-height: 25vh;
}
.footer-link {
    padding: 15px;
}
.footer-link a {
    color: white;
    border-right: 1px solid white;
    padding-right: 10px;
    margin-right: 10px;
}
.footer-link a:last-child {
    border: none;
}

/* owl slider */
.card_wrapper {
	background: linear-gradient(180deg, #23273A 46.35%, #FA4A6F 119.01%);
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
}
.head_text {
	font-family: bromega-Bold;
	font-size: 45px;
}
.head_para {
	margin-top: 15px;
}
.card_box, .card {
	background: #ffffff;
	margin-top: 40px;
	transition: .3s;
	margin-bottom: 40px;
}
.card_box:hover, .card:hover {
	/* box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.05); */
	transform: translateY(-10px);
}
.card-img-to {
    height: 250px;
    width: 250px;
    object-fit: contain;
}
.card-img-t {
    height: 180px;
    width: 180px;
    object-fit: contain;
}
.card_text {
	padding: 30px 20px 25px 20px;
}
.card_text h4 {
	font-size: 18px;
	font-family: bromega-Bold;
}
.card_text p {
	 font-size: 14px;
	 line-height: 150%;
	 margin-top: 10px;
}
.slider_carousel .owl-nav {
	 position: absolute;
	 top: 50%;
	 width: 100%;
}
.slider_carousel .owl-prev, .slider_carousel .owl-next {
	width: 40px;
	height: 40px;
	background: transparent;
    border: 2px solid black;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: absolute;
	top: 50%;
}
.slider_carousel .owl-next {
    right: -10px;
}
.slider_carousel .owl-prev {
    left: -10px;
}

/* List Style */
.pro-detail-list {
    list-style-type: none;
}
.pro-detail-list li::before {
    content: "\2022";
    color: orange;
    font-weight: bold;
    font-size: 1.3rem;
    display: inline-block; 
    width: 1rem;
    margin-left: -1em;
  }

  /* Scroll up button */
  .scrollupwrapper{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--forth_color) !important;
    color: white !important;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 997;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
  }
  .scrollupwrapper:hover{
    opacity: 0.8;
    bottom: 25px;
    transition: 0.5s;
  }

 /* Card link customizations */
 .card-link{
    display: inline-block;
  }
  .card-wrapper{
    text-align: center;
  }
  .card-img-to{
    margin-left: auto;
    margin-right: auto;
  }
  .card-link .card-title{
    margin-bottom: 20px;
    width: 280px !important;
  }
  .estemated-result-mobile {
    display: none;
  }
  .compare-price-button {
    background-color: #ffc107;
    padding: 10px 20px;
    border-radius: 20px;
    text-decoration: none;
  }
  .card-details-link{
    text-decoration: none;
  }
  .card-shop-image{
    width: 80px;
    height: auto;
  }
  .compare-price-button:hover {
    opacity: 0.8;
    cursor: pointer;
  }
  .card-title{
    max-height: 40px;
    overflow: hidden;
  }
  .mobile-logo{
    height: 55px !important;
    width: auto !important;
  }
  .card-shop-name{
    margin-bottom: 0px !important;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 0px !important;
  }
  .articles-card{
    height: 400px !important;
    border-radius: 5px !important;
    overflow: hidden;
  }
  .articles-card img{
    height: 220px;
    width: auto;
  }
  .articles-card-title{
    max-height: 45px;
    overflow: hidden;
  }
  .articles-card p{
    max-height: 41px;
    overflow: hidden;
    margin: 5px !important;
  } 

/* Targeting mobile screen */
@media only screen and (max-width:500px) {
    .category-hero {
        background-size: cover;
        background-position: center;
        height: 35vh;
        margin: 65px 0px 0px 0px !important;
        width: 100% !important;
      }
      .product-title{
        margin: 5px;
        padding: 5px 7px;
        font-size: 12px;
      }
      .mobile-logo{
        height: 50px !important;
        width: auto !important;
      }
      .compare-price-button{
        width: 100%;
        display: inline-block;
      }

}